{
    "id": "traces-explorer",
    "version": "1.4.0",
    "meta": {
        "label": "Traces Explorer",
        "description": "Powerful explorer for Dataiku LLM Mesh and Agent traces",
        "author": "Dataiku",
        "icon": "dku-icon-trace",
        "supportLevel": "SUPPORTED",
        "tags": [
            "Generative AI",
            "Agentic"
        ], 
        "url": "https://doc.dataiku.com/dss/latest/generative-ai/agents/tracing.html",
        "licenseInfo": "Proprietary"
    }
}
